.page-header-01-container .page-header-01-img{
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 656px;
    text-align: center;
}
.page-header-01-container .page-header-01-img div{
    padding-top: 280px;
    padding-left: 450px;
    text-shadow: 0.1vw 0.3vw 0.5vw #000a;
}
.page-header-01-container .page-header-01-img h1{
    visibility: hidden;
}
.page-header-01-container .page-header-01-img h2{
    font-family: var(--page_header_title_font_family);
    font-size: calc(var(--page_header_title_font_size)*1px);
    font-weight: var(--page_header_title_font_weight);
    color:var(--text_light_color);
}
.page-header-01-container .page-header-01-img p{
    font-family: var(--page_header_text_font_family);
    font-size: calc(var(--page_header_text_font_size)*1px);
    font-weight: var(--page_header_text_font_weight);
    color:var(--text_light_color);
}